AsterNet Class Library (Sandcastle documentation)

| AGIReply GetSynopsis Method

Returns the synopsis of the command sent if Asterisk expected a different syntax (getStatus() == SC_INVALID_COMMAND_SYNTAX).

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string GetSynopsis()

    Public Function GetSynopsis As String

    public:
    String^ GetSynopsis()

    member GetSynopsis : unit -> string

#### Return Value

Type: String
the synopsis of the command sent, null if there were no syntax errors.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace